Hi all,

I just wanted to configure kerberos auth in SLES 15. But it seems that apache2-mod_auth_kerb is not available anymore. mod_authn_gssapi is also not available for SLES..
Does anyone have a hint how to configure it now in SLES 15 without adding external repositories?

Thanks in advance.

Regards Matthias